<header class="header">
    <div class="container">
        <div class="header__row">
            <a href="/" class="header__logo">LOGOTYPE</a><!--/.header__logo -->
            <div class="header__layout  nav-toggle"></div><!--/.header__layout -->
            <div class="header__hamburger">
                <button type="button" class="hamburger nav-toggle">
                    <span class="hamburger__inner"></span>
                </button>
            </div><!--/.header__hamburger -->
        </div><!--/.header__row -->
    </div><!--/.container -->
</header><!--/.header -->
